<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:output method="html" encoding="iso-8859-1" indent="yes" standalone="yes"
    doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN"
    doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
  <!-- 
  
  
  this template contains HTML header material for pages generated with XSL. 
  1. Suckerfish javascript for generating the dropdown menus in IE
  2. urchin tracker for google analytices
  -->
  <xsl:template name="html_header">
    <xsl:param name="page_title"></xsl:param>

  <title><xsl:value-of select="$page_title"/></title>

    <!-- 
      
      links to the css styles  -->
    <link rel="stylesheet" type="text/css"
      href="http://sbc.lternet.edu/w3_recommended.css" />
    <link rel="stylesheet" type="text/css"
      href="http://sbc.lternet.edu/sbclter_wrapper.css" />
    <link rel="stylesheet" type="text/css"
      href="http://sbc.lternet.edu/css/sbclter.css" /> 



   <!-- 
    thanks to son-of-suckerfish javascript for making the hover menus work in IE
    see http://www.htmldog.com/articles/suckerfish/dropdowns/  
  
  -->
  <script type="text/javascript"><!--//--><![CDATA[//><!--
     sfHover = function() {
        var sfEls = document.getElementById("nav").getElementsByTagName("li");
        for (var i=0; i<sfEls.length; i++) {
        sfEls[i].onmouseover=function() {
            this.className+=" sfhover";
             }
            sfEls[i].onmouseout=function() {
               this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
             }
        }
     }
     if (window.attachEvent) window.attachEvent("onload", sfHover);
    //--><!]]>
  </script>
  

    
    
    
  </xsl:template>
  
</xsl:stylesheet>
